---
extends: default

rules:
  # 80 chars should be enough, but don't fail if a line is longer
  line-length:
    max: 140
  indentation: disable
  document-start: disable
  comments-indentation: disable
